## gwakeonlan 0.7.0

=== requirements.txt ===
pyxdg==0.27
PyGObject==3.38.0
