=== debian/changelog ===
gwakeonlan (0.7.0-2) unstable; urgency=medium

  * Source-only upload.
  * debian/control: Use correct homepage.

 -- Boyuan Yang <byang@debian.org>  Sat, 06 Nov 2021 09:37:51 -0400

gwakeonlan (0.7.0-1) unstable; urgency=medium

  * Reintroduce package.

 -- Boyuan Yang <byang@debian.org>  Thu, 02 Sep 2021 22:32:02 -0400

gwakeonlan (0.5.1-1.2) unstable; urgency=medium

  * Non-maintainer upload.
  * The previous NMU didn't work, and installed an empty package.
    so, making the package work again (Closes: #826515)
    this includes:
    - drop cdbs
    - use setuptools
    - use compat level 9

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sun, 05 Jun 2016 23:18:27 +0200

gwakeonlan (0.5.1-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Build using dh-python. Closes: #786290.

 -- Matthias Klose <doko@debian.org>  Fri, 21 Aug 2015 21:14:03 +0200

gwakeonlan (0.5.1-1) unstable; urgency=low

  * New upstream release
  * debian/control: bump Standards-Version to 3.9.1
  * debian/control: dropped python-glade2 dependency

 -- Fabio Castelli <muflone@vbsimple.net>  Sun, 17 Oct 2010 17:35:29 +0200

gwakeonlan (0.4.1-1) unstable; urgency=low

  * Merging upstream version 0.4.1

 -- Fabio Castelli <muflone@vbsimple.net>  Sat, 13 Feb 2010 16:07:25 +0100

gwakeonlan (0.4-1) unstable; urgency=low

  * Merging upstream version 0.4

 -- Fabio Castelli <muflone@vbsimple.net>  Sat, 16 Jan 2010 17:13:35 +0100

gwakeonlan (0.3-1) unstable; urgency=low

  * Initial release (Closes: #561019)

 -- Fabio Castelli <muflone@vbsimple.net>  Sat, 26 Dec 2009 17:29:40 +0100
