=== debian/control ===
Source: gwakeonlan
Section: net
Priority: optional
Maintainer: Boyuan Yang <byang@debian.org>
Uploaders:
 Debian Python Team <team+python@tracker.debian.org>,
Standards-Version: 4.6.0
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 gobject-introspection,
 python3,
 python3-distutils,
 python3-gi,
 python3-setuptools,
 python3-xdg,
Rules-Requires-Root: no
Homepage: https://www.muflone.com/gwakeonlan/
Vcs-Git: https://salsa.debian.org/debian/gwakeonlan.git
Vcs-Browser: https://salsa.debian.org/debian/gwakeonlan

Package: gwakeonlan
Architecture: all
Depends:
 python3-distutils,
 python3-gi,
 python3-xdg,
 ${misc:Depends},
 ${python3:Depends},
Description: wakes up your machines using Wake on LAN
 gWakeOnLan is a GTK+ utility to awake turned off computers through the Wake
 on LAN feature. Both local and internet modes are supported.
 .
 The machines to turn on need to be shut off with the Wake on LAN magic packet
 enabled.
