## gwakeonlan 0.8.2

=== debian/changelog ===
gwakeonlan (0.8.2-1) unstable; urgency=medium

  * New upstream release. 

 -- Boyuan Yang <byang@debian.org>  Sat, 16 Apr 2022 23:14:07 -0400

gwakeonlan (0.8.1-1) unstable; urgency=medium

  * New upstream release.
  * debian/copyright: Update information.

 -- Boyuan Yang <byang@debian.org>  Wed, 06 Apr 2022 15:45:32 -0400

gwakeonlan (0.8.0-1) unstable; urgency=medium

  * New upstream release. 
  * debian/control: Update dependency.

 -- Boyuan Yang <byang@debian.org>  Mon, 21 Mar 2022 13:47:23 -0400
