## gwakeonlan 0.8.3

=== debian/changelog ===
gwakeonlan (0.8.3-1) unstable; urgency=medium

  * New upstream release. 

 -- Boyuan Yang <byang@debian.org>  Mon, 23 May 2022 15:24:58 -0400
