## gwakeonlan 0.8.4

=== debian/changelog ===
gwakeonlan (0.8.4-1) unstable; urgency=medium

  * New upstream release.

 -- Boyuan Yang <byang@debian.org>  Wed, 24 Aug 2022 14:35:48 -0400
