## gwakeonlan 0.8.5

=== requirements.txt ===
pyxdg==0.28
PyGObject==3.40.1
