=== debian/changelog ===
gwakeonlan (0.8.5-1) unstable; urgency=medium

  * New upstream release.

 -- Boyuan Yang <byang@debian.org>  Wed, 05 Oct 2022 14:16:20 -0400
