=== debian/control ===
--- 
+++ 
@@ -4,10 +4,10 @@
 Maintainer: Boyuan Yang <byang@debian.org>
 Uploaders:
  Debian Python Team <team+python@tracker.debian.org>,
-Standards-Version: 4.6.0
 Build-Depends:
  debhelper-compat (= 13),
  dh-sequence-python3,
+ gir1.2-gtk-3.0,
  gobject-introspection,
  python3,
  python3-distutils,
@@ -15,6 +15,7 @@
  python3-setuptools,
  python3-xdg,
 Rules-Requires-Root: no
+Standards-Version: 4.6.0
 Homepage: https://www.muflone.com/gwakeonlan/
 Vcs-Git: https://salsa.debian.org/debian/gwakeonlan.git
 Vcs-Browser: https://salsa.debian.org/debian/gwakeonlan
@@ -22,6 +23,7 @@
 Package: gwakeonlan
 Architecture: all
 Depends:
+ gir1.2-gtk-3.0,
  python3-distutils,
  python3-gi,
  python3-xdg,
