## gwakeonlan 0.8.6

=== requirements.txt ===
pyxdg==0.28
PyGObject==3.48.2
