=== debian/changelog ===
gwakeonlan (0.8.6-2) unstable; urgency=medium

  * QA upload.
  * debian/copyright: Update packaging copyright information.
  * debian/salsa-ci.yml: Add to provide CI tests for Salsa.
  * debian/tests/control: Create autopkgtest.

 -- Arthur Martins de Oliveira <arthur_mo@hotmail.com>  Thu, 23 Oct 2025 20:18:57 -0300

gwakeonlan (0.8.6-1) unstable; urgency=medium

  * QA upload.
  * New upstream release.

 -- Boyuan Yang <byang@debian.org>  Sun, 01 Sep 2024 15:18:20 -0400

gwakeonlan (0.8.5-3) unstable; urgency=medium

  * QA upload.
  * Drop dependency on python3-distutils.

 -- Matthias Klose <doko@debian.org>  Sat, 09 Mar 2024 12:12:22 +0100

gwakeonlan (0.8.5-2) unstable; urgency=medium

  * Orphan the package. (See #1064594)

 -- Boyuan Yang <byang@debian.org>  Sat, 24 Feb 2024 14:37:38 -0500
