=== debian/control ===
--- 
+++ 
@@ -1,16 +1,13 @@
 Source: gwakeonlan
 Section: net
 Priority: optional
-Maintainer: Boyuan Yang <byang@debian.org>
-Uploaders:
- Debian Python Team <team+python@tracker.debian.org>,
+Maintainer: Debian QA Group <packages@qa.debian.org>
 Build-Depends:
  debhelper-compat (= 13),
  dh-sequence-python3,
  gir1.2-gtk-3.0,
  gobject-introspection,
  python3,
- python3-distutils,
  python3-gi,
  python3-setuptools,
  python3-xdg,
@@ -24,7 +21,6 @@
 Architecture: all
 Depends:
  gir1.2-gtk-3.0,
- python3-distutils,
  python3-gi,
  python3-xdg,
  ${misc:Depends},
