=== debian/rules ===
#!/usr/bin/make -f

#DEB_PYTHON_INSTALL_ARGS_ALL += --install-lib=/usr/share/gwakeonlan

%:
	dh $@ --buildsystem=pybuild
