=== debian/tests/control ===
Test-Command: gwakeonlan -h | grep "^usage"
Restrictions: superficial
