=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/gwakeonlan-$1\.tar\.gz/ \
  https://github.com/muflone/gwakeonlan/tags .*/v?(\d\S+)\.tar\.gz
